Toggle menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Scrollbox/styles.css: Difference between revisions

Template page
No edit summary
No edit summary
 
Line 2: Line 2:
     display: flex;
     display: flex;
     overflow: scroll;
     overflow: scroll;
}
.scrollbox__container-x {
    display: flex;
    overflow-x: scroll;
}
.scrollbox__container-y {
    display: flex;
    overflow-y: scroll;
}
}

Latest revision as of 01:34, 28 July 2023

.scrollbox__container {
    display: flex;
    overflow: scroll;
}
.scrollbox__container-x {
    display: flex;
    overflow-x: scroll;
}
.scrollbox__container-y {
    display: flex;
    overflow-y: scroll;
}